TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Matrix ( elt-alg^mat X ) -> elt-alg^mat

### Description

<shortdoc> Given a matrix X of any type, return the same matrix but with parent being the appropriate matrix algebra if X is square, or the appropriate R-matrix space otherwise. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack